Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 14:06:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Annu                    Hey           05:46 PM, 14th Feb                   Abdulqader                    Hi Anunu, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           05:52 PM, 14th Feb                     Annu                    I ordered yesterday           05:52 PM, 14th Feb                     Annu                    But didn't get my order yet           05:52 PM, 14th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:55 PM, 14th Feb                     Annu                    Sure           05:56 PM, 14th Feb                   Abdulqader                   Could you please share your order number so that I can assist you further?           05:58 PM, 14th Feb                     Annu                    9414537901           05:59 PM, 14th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible.           06:01 PM, 14th Feb                     Annu                    Ok thanks           06:01 PM, 14th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:03 PM, 14th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           06:05 PM, 14th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5711082